* {margin: 0; padding: 0}

body {font-family: Tahoma, Arial, sans-serif; font-size: 100.01%; color: #2d2d2d; min-width: 1000px; background: #007400 url(/templates/www/ushe/images/main_bg.jpg) no-repeat center 0; }
html, body {height: 100%}
	
table {width: 100%; font-size: 100%; border-collapse: collapse; vertical-align: top; text-align: left}
td {border: 1px solid; vertical-align: top; text-align: left}
	
table, img {border: 0}

ul {list-style: none}

a {color: #2d2d2d; text-decoration: underline}
a:hover {text-decoration: none}

a.image {float: left}
a.image img {border: #c5c5c5 solid 1px}

h1 {font-family: "Arial Narrow", Arial, Tahoma; font-weight: normal; font-size: 270%; padding-left: 22px; margin-bottom: 14px}
h1.green {color: #338f03; background: url(/templates/www/ushe/images/h1_green_bg.gif) no-repeat 0 7px}
h1.green_big {padding-left: 30px; color: #338f03; background: url(/templates/www/ushe/images/h1_green_big_bg.gif) no-repeat 0 7px}
h1.orange {color: #fc7c00; background: url(/templates/www/ushe/images/h1_orange_bg.gif) no-repeat 0 7px}

p {margin-bottom: 16px}


#main, #footer {position: relative; min-width: 1000px; max-width: 1600px; min-height: 100%; font-size: 0.75em; margin: 0 auto;	}
*html #main, #footer {height: 100%; width: expression(((document.compatMode && document.compatMode=='CSS1Compat') ? document.documentElement.clientWidth : document.body.clientWidth) > 1601 ? "1600px" : (((document.compatMode && document.compatMode=='CSS1Compat') ? document.documentElement.clientWidth : document.body.clientWidth) < 1000 ? "1000px" : "100%"))}

#header {width: 960px; height: 277px; margin: 0 auto}
#navigator {float: left; width: 960px; height: 26px; padding-top: 12px}
#navigator li {float: left; padding-right: 30px}
#logo {font-size: 330%; font-weight: bold; color: #fff}
#mainmenu {width: 960px; margin: 0 auto}
#mainmenu li {float: left; color: #fff; margin-right: 3px}
#mainmenu li.hover {position: relative; margin-top: -11px; height: 28px; padding: 14px 14px 0 14px; background: #89ca00}
#mainmenu li a {float: left; color: #fff; height: 23px; padding: 8px 14px 0 14px; text-decoration: none; background: #ffa200}
#mainmenu li a:hover {background: #ffb600}

#content {float: left; width: 100%; background: url(/templates/www/ushe/images/content_bg_mid.gif) repeat-y center 0}
#content_in {float: left; width: 100%; background: url(/templates/www/ushe/images/content_bg_top.gif) no-repeat center 0}
#content_in_in {width: 991px; padding-top: 20px; margin: 0 auto}

#content_left {float: left; width: 241px}
div.catalog {float: left; width: 224px; padding: 5px 2px 8px 14px; margin-bottom: 24px; border: #fff solid 1px; border-left: none}
div.catalog li {float: left; width: 216px; padding-bottom: 6px}
div.catalog li a {float: left; padding-left: 23px; color: #068100; background: url(/templates/www/ushe/images/catalog_a_bg.gif) no-repeat 0 5px}
div.catalog li ul {float: left; padding-top: 6px}
div.catalog li li {width: 206px; padding: 0 0 0 10px}
div.catalog li li a {padding-left: 13px; color: #2d2d2d; text-decoration: none; background: url(/templates/www/ushe/images/catalog_a_bg.gif) no-repeat 0 5px}
div.catalog li li a:hover {text-decoration: underline}
#content_left div.banners {float: left; width: 241px; text-align: center}
#content_left div.banners div {padding-bottom: 24px}
#contacts {float: left; width: 241px}
#contacts_in {padding: 12px 38px; background: #c1c914}
#contacts span.head {display: block; font-weight: bold; color: #338f03; margin-bottom: 2px}
#contacts div.block {font-size: 95%; line-height: 130%}
#contacts_bg {float: left; position: relative; margin: -58px 0 0 -151px; width: 144px; height: 212px; background: url(/templates/www/ushe/images/contacts_bg.gif) no-repeat 0 0}

#content_mid_right {float: left; width: 686px; padding: 6px 0 6px 22px}
ul.catalog {padding-top: 10px}
ul.catalog li {margin-bottom: 15px}
ul.catalog a {color: #338f03; padding-left: 23px; background: url(/templates/www/ushe/images/catalog_a_bg.gif) no-repeat 0 6px}
#contacts_main, #news_main, #about, #partners_main, #tovar {float: left; width: 663px; padding: 10px 0 0 23px}
#contacts_main div.left {float: left; padding-top: 17px}
#contacts_main div.right {float: right; padding-top: 17px; width: 222px}
#news_main div.block {padding-bottom: 15px; margin-bottom: 14px; border-bottom: #89ca00 dotted 2px}
#news_main span.head {display: block; font-weight: bold; color: #338f03; margin: 0 120px 14px 0}
#news_main span.date {float: right; font-weight: bold; color: #338f03}
#news_main div.more {text-align: right}
#news_main div.more a {color: #338f03}
#navigation {font-weight: bold; padding-top: 33px; text-align: center}
#navigation a {color: #338f03; text-decoration: none; margin-right: 5px}
#navigation a:hover {text-decoration: underline}
#navigation span {margin-right: 5px}
#navigation a.left {padding-left: 20px; background: url(/templates/www/ushe/images/navigation_left_green.gif) no-repeat 0 4px}
#navigation span.left {padding-left: 20px; background: url(/templates/www/ushe/images/navigation_left.gif) no-repeat 0 4px}
#navigation a.right {padding-right: 20px; background: url(/templates/www/ushe/images/navigation_right_green.gif) no-repeat right 4px}
#navigation span.right {padding-right: 20px; background: url(/templates/www/ushe/images/navigation_right.gif) no-repeat right 4px}
#about {line-height: 125%}
#about a.image {margin: 0 23px 14px 0}
#partners_main div.block {float: left; width: 663px; padding-bottom: 24px; line-height: 125%}
#partners_main div.right {margin-left: 208px}
#tovar div.left {float: left; text-align: center}
#tovar div.left a.image {margin-bottom: 12px}
#tovar div.left span {clear: both; display: block; font-size: 170%; color: #338f03}
#tovar div.right {margin-left: 264px}
#tovar div.right span.head {display: block; font-size: 150%; color: #338f03; margin-bottom: 12px}
ul.list li {padding-left: 9px; margin-bottom: 14px; background: url(/templates/www/ushe/images/ul_tovar_bg.gif) no-repeat 0 6px}
#back {float: left; color: #f4f4f4; text-decoration: none; padding: 4px 16px 7px 30px; background: #338f03 url(/templates/www/ushe/images/back.gif) no-repeat 12px 9px}
#back:hover {background: #57a80c url(/templates/www/ushe/images/back.gif) no-repeat 12px 9px}

#content_mid {float: left; width: 458px; padding: 6px 12px 6px 22px}
#content_mid div.text_block {padding-right: 20px; line-height: 160%}
div.blocks {float: left; width: 470px; padding-bottom: 12px}
div.blocks div.line {float: left; width: 470px}
div.blocks div.block {float: left; width: 220px; padding: 0 15px 16px 0}
div.blocks div.left {float: left}
div.blocks img.new_best {float: left; margin-top: 10px}
div.blocks div.right {margin-left: 85px}
div.blocks div.text {padding: 0 0 5px 0px; line-height: 125%}
div.blocks a.head {display: block; font-weight: bold; color: #338f03; margin-bottom: 3px}
span.price {float: left; font-size: 120%; color: #fff; padding: 2px 10px; background: #338f03}

#content_right {float: left; position: relative; margin-right: -1px; width: 259px}
#news, #partners {float: left; width: 232px; padding: 4px 10px 8px 16px; margin-bottom: 12px; border: #fff solid 1px; border-right: none}
div.date {float: left; background: #338f03}
div.date div.left {float: left; width: 30px; font-family: "Agency FB", "Arial Narrow", Tahoma; font-size: 180%; font-weight: bold; color: #f6ff00; text-align: center;
	line-height: 90%; padding-bottom: 1px}
div.date div.right {float: left; padding: 0 3px; font-size: 95%; color: #fff; line-height: 110%}
#news div.block {float: left; width: 200px; padding: 3px 0 10px 30px; line-height: 130%}
#news .archive {float: left; width: 232px}
.archive a {float: right; padding: 1px 0 1px 20px; font-size: 95%; color: #338f03; background: url(/templates/www/ushe/images/news_a_archive.gif) no-repeat 0 0}
#partners td {vertical-align: middle; text-align: center; padding-bottom: 18px}
#counters {float: left; width: 258px; padding: 8px 0; text-align: center}
#counters a {margin-right: 11px}

#footer_block {clear: both; height: 310px}
#footer_main {position: relative; clear: both; height: 310px; margin: -310px 0}
#footer {height: 310px; background: url(/templates/www/ushe/images/footer_bg.jpg) no-repeat center bottom}
#footer_in {height: 310px; background: url(/templates/www/ushe/images/footer_in_bg.jpg) no-repeat center 0}

#footer_in span{
    position:relative;
    top:250px;
    left:150px;
    color:#ffffff;
}

#footer_in span a, #footer_in span a:link, #footer_in span a:hover, #footer_in span a:active, #footer_in span a:visited{
    color:#ffffff;
}

#archive_years td{
	color:#338F03;
	font-weight:bold;
	padding:0 20px 0 0;
}

#archive_years a:link, #archive_years a:active, #archive_years a:visited, #archive_years a:hover{
	color:#338F03;
	font-weight:bold;
	text-decoration:underline;
}

.archive_month{
	font-size:16px;
	padding:12px 0 12px 0;
}

.archive_day{
	font-weight:bold;
	padding:0 10px 0 15px;
	color:#338F03;
}

.form_sign{
	text-align:right;
	padding:0 5px 5px 0;
	white-space:nowrap;
}

.form_sign SUP{
	color:red;
}

.form_elem{
	padding:0 0 5px 0;
}

.form_elem input{
	border:1px solid #bbbcc0;
	width:190px;
	height:20px;
}

.form_elem select{
	border:1px solid #bbbcc0;
	width:190px;
	height:20px;
}

.form_elem textarea{
	border:1px solid #bbbcc0;
	width:300px;
	height:150px;
}

.searchInput{
    border:1px solid #57A80C;
    font-size: 100.01%;
    width:150px;
    height:16px;
    float:left;
    padding:2px 0 0 0;
}

.searchButton{
    height:20px;
    background:#57A80C;
    color:#ffffff;
    border:0;
    margin-left:5px;
    padding-bottom:2px;
    width:50px;
}

.t_style{
	width: 670px;
	border: 1px solid #177245;
    border-collapse: collapse;
	margin-left: -250px;
}
.t_style_1{
	border: 1px solid #177245;
    border-collapse: collapse;
    margin-left: -263px;
    width: 670px;
}
.t_style_1 td, tr{
	  border: 1px solid #177245 !important;
    border-collapse: collapse;
    padding: 6px;
    text-align: center;
    vertical-align: middle;
	
}

.t_style td, tr{
	  border: 1px solid #177245 !important;
    border-collapse: collapse;
    padding: 6px;
    text-align: center;
    vertical-align: middle;
	
}
.t_style_1 th{
	border: 1px solid #177245;
    border-collapse: collapse;
    padding: 8px 5px;
    text-align: center;
	 background-color: #E2ED60;
}
.t_style th{
	border: 1px solid #177245;
    border-collapse: collapse;
    padding: 8px 5px;
    text-align: center;
	 background-color: #E2ED60;
}

.hide_all{
	background-color: #FFE21C;
    float: left;
    margin-bottom: 90px;
    margin-left: -40px;
    margin-top: -64px;
    position: relative;
    width: 400px;
}
.left_
{
margin-left:-263px;

}
.q  th, td, tr
{
border: 1px solid; !important;
}

.hide_all_1{
	background-color: #FFE21C;
    float: left;
    margin-bottom: 90px;
    margin-left: -120px;
    margin-top: -100px;
    position: relative;
    width: 520px;
}
.hide_all_2{
	background-color: #FFE21C;
    float: left;
    margin-bottom: 80px;
    margin-left: -265px;
    margin-top: -60px;
    position: relative;
    width: 520px;
}
 